# Generated by Django 4.0 on 2022-02-13 19:16

from django.db import migrations

import seawatch_registration.models


class Migration(migrations.Migration):
    dependencies = [
        ("seawatch_registration", "0030_add_protection_officer_position"),
    ]

    operations = [
        migrations.AlterField(
            model_name="position",
            name="key",
            field=seawatch_registration.models.ShortTextField(unique=True),
        ),
        migrations.AlterField(
            model_name="position",
            name="name",
            field=seawatch_registration.models.ShortTextField(verbose_name="Name"),
        ),
    ]
